}

a:link {color:#000000;}      /* unvisited link */
a:visited {color:#000000;}  /* visited link */
a:hover {color:#3366FF;}  /* mouse over link */
a:active {
	color: #000000;
	text-align: center;
}  /* selected link */




.title {
	font-family: "Tahoma";
	font-size: 110px;
	color: #285C97;
	line-height: inherit;
	font-weight: bold;
}

.tagline {
	font-family: "Tahoma";
	font-size: 50px;
	color: #285C97;
	line-height: inherit;
	font-weight: normal;
}

.bodytext {
	font-family: "Tahoma";
	font-size: 40px;
	color: #285C97;
	line-height: inherit;
	font-weight: normal;
	text-align: center;
	
}

.bodytext-bold {
	font-family: "Tahoma";
	font-size: 40px;
	color: #285C97;
	line-height: inherit;
	font-weight: bold;
	text-align: center;
}

.bodytext-med {
	font-family: "Tahoma";
	font-size: 35px;
	color: #285C97;
	line-height: inherit;
	font-weight: normal;
	text-align: center;
}

.bodytext-med-orange {
	font-family: "Tahoma";
	font-size: 35px;
	color: #285C97;
	line-height: inherit;
	font-weight: normal;
	text-align: center;
}







.bodytext-med-left {
	font-family: "Tahoma";
	font-size: 35px;
	color: #285C97;
	line-height: inherit;
	font-weight: normal;
	text-align: left;
}





.orange-sm {
	font-family: "Tahoma";
	font-size: 20px;
	color: #285C97;
	line-height: inherit;
	font-weight: normal;
	text-align: left;
}


.bodytext-sm {
	font-family: "Tahoma";
	font-size: 20px;
	color: #285C97;
	line-height: inherit;
	font-weight: normal;
	text-align: center;
}



.hyperlinks-white {
	font-family: "Tahoma";
	font-size: 19px;
	color: #285C97;
	line-height: inherit;
	font-weight: normal;
	text-align: center;
}





.bodytext-sm-black {
	font-family: "Tahoma";
	font-size: 17px;
	color: #285C97;
	line-height: inherit;
	font-weight: normal;
	text-align: center;
}




.bodytext-25 {
	font-family: "Tahoma";
	font-size: 25px;
	color: #285C97;
	line-height: inherit;
	font-weight: normal;
	text-align: left;
}


.bodytext-25-middle {
	font-family: "Tahoma";
	font-size: 25px;
	color: #285C97;
	line-height: inherit;
	font-weight: normal;
	text-align: center;
}


.bodytext-18 {
	font-family: "Tahoma";
	font-size: 18px;
	color: #285C97;
	line-height: inherit;
	font-weight: normal;
	text-align: left;
}

.25 {
	font-family: "Tahoma";
	font-size: 25px;
	color: #285C97;
	line-height: inherit;
	font-weight: normal;
}

.16 {
	font-family: "Tahoma";
	font-size: 16px;
	color: #285C97;
	line-height: inherit;
	font-weight: normal;
	text-align: center;
}
